      BLOCK DATA
      INCLUDE 'SY:DDFCOM.FTN'
      DATA LEAD(1),LEAD(2),LEAD(3),LEAD(4),LEAD(5)/"40,"40,"40,"40,"40/ 
      DATA LEAD(6),LEAD(7),LEAD(8),LEAD(9),LEAD(10)/"40,"40,"40,"40,"40/
      DATA LEAD(11),LEAD(12),LEAD(13),LEAD(14)/"40,"40,"40,"40/         
      DATA LEAD(15),LEAD(16),LEAD(17),LEAD(18)/"40,"40,"40,"40/         
      DATA LEAD(19)/"40/                                                
      DATA NCHA/1/                                                      
      DATA NCH1/2046/
      DATA NTG/0/                                                       
      DATA MAXDT/2046/                                                  
      DATA BBLANK/' '/                                                  
      DATA NCHB/1/                                                      
      DATA NFIRST/0/                                                    
      DATA MAXTG/50/
      DATA RMK/29/
      DATA FT/30/
      DATA LFT/1/
      DATA NCHM/0/
      DATA LTG/3/
      END
